How to install libslepc-complex-3.6.3-dbg on Debian Unstable (Sid)